.call
{
	font-family:Arial, Helvetica, sans-serif;
	color: #7A7A7A;
	font-size: 12px;
}

.call a:link
{
	font-family:Arial, Helvetica, sans-serif;
	color: #7A7A7A;
	font-size: 12px;
	text-decoration:none;
}

.call a:visited
{
	font-family:Arial, Helvetica, sans-serif;
	color: #7A7A7A;
	font-size: 12px;
	text-decoration:none;
}
.call a:hover
{
	font-family:Arial, Helvetica, sans-serif;
	color: #222222;
	font-size: 12px;
	text-decoration:none;
}
.call a:active
{
	font-family:Arial, Helvetica, sans-serif;
	color: #7A7A7A;
	font-size: 12px;
	text-decoration:none;
}
.boxtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #002950;
	text-decoration:none;
}

.boxtext a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #002950;
	text-decoration:none;
}
.boxtext a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #002950;
	text-decoration:none;
}
.boxtext a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #002950;
	text-decoration:underline;
}
.boxtext a:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #002950;
	text-decoration:none;
}




.heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #002950;
	font-weight:bold;
}

.text {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333;}
.text a:link {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration:none; font-weight:bold; }
.text a:visited {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration:none; font-weight:bold ;}
.text a:hover {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration:underline; font-weight:bold;  }
.text a:active {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration:none; font-weight:bold; }


.Rtext {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #A70101;}


.footer {
	font-family:Tahoma;
	font-size: 11px;
	color: #282828;
	font-weight:bold;
	text-decoration:none;
	
}
.footer a:link {
	font-family:Tahoma;
	font-size: 11px;
	color: #282828;
	font-weight:bold;
	text-decoration:none;
	
}
.footer a:visited {
	font-family:Tahoma;
	font-size: 11px;
	color: #282828;
	font-weight:bold;
	text-decoration:none;
	
}
.footer a:hover {
	font-family:Tahoma;
	font-size: 11px;
	color: #282828;
	font-weight:bold;
	text-decoration:underline;
	
}
.footer a:active {
	font-family:Tahoma;
	font-size: 11px;
	color: #282828;
	font-weight:bold;
	text-decoration:none;
	
}
.box1
{
border:1px solid #DFDFE0;
padding:10px;
}
.submenu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #3B420E;
	font-weight:bold;
	text-decoration:none;
	height:17px;
	display:block;
	text-align:center;
	padding-top:2px;
}
.submenu a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	font-weight:bold;
	text-decoration:none;
	background-color:#717A34;
	height:17px;
	display:block;
	text-align:center;
	padding-top:2px;
}

.textbox {
	font-family: tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	height: 15px;
	width: 150px;
	border: 1px solid #B4B4B4;
}

.textbox1 {
	font-family: tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	height: 18px;
	width: 100px;
	border: 1px solid #B4B4B4;
}

.textbox2 {
	font-family: tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	height: 18px;
	width: auto;
	border: 1px solid #B4B4B4;
}
.textarea {
	font-family: tahoma;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	background-color:#FAFAFA;
	height: auto;
	width: 150px;
	border: 1px solid #B4B4B4;
}
.button {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 10px;
	font-weight:normal;
	color: #333333;
	background-color:#FAFAFA;
	height:auto;
	border-top: 1px inset #B4B4B4;
	border-right: 1px outset #B4B4B4;
	border-bottom: 1px solid #B4B4B4;
	border-left: 1px solid #B4B4B4;
}

.heading1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #002950;
	text-decoration:none;
}

.heading1 a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #002950;
	text-decoration:none;
}

.heading1 a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #002950;
	text-decoration:none;
}
.heading1 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7D7C7D;
	text-decoration:none;
}
.heading1 a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #002950;
	text-decoration:none;
}
.boxleft
{
background:url(boxleft.gif);
background-position:left;
background-repeat:repeat-y;
padding-left:11px;
}